<?php if(!defined('ABSPATH')) exit; // Exit if accessed directly
/*
Plugin Name: Aelia Currency Switcher - Change the currencies associated to a country
Description: Extends the Aelia Currency Switcher, changing the currency associated to specific countries.
Plugin URI: https://aelia.co/
Version: 1.0.0.180305
Author: Aelia
Author URI: https://aelia.co
Text Domain: wc-aelia-cs-change-country-currencies
Domain Path: /languages
*/

add_filter('wc_aelia_currencyswitcher_country_currencies', function($country_currencies) {
	// To change the currency associated to a country, copy the following line,
	// changing the placeholder for country and currency code
	//$country_currencies['<country code>'] = '<currency code>';

	// Examples
  // Set currency to Euro for Denmark, Finland, Norway, Sweden, Switzerland and Great Britain
  $country_currencies['DK'] = 'EUR';
  $country_currencies['FI'] = 'EUR';
  $country_currencies['NO'] = 'EUR';
  $country_currencies['SE'] = 'EUR';
  $country_currencies['GB'] = 'EUR';

  return $country_currencies;
}, 10, 1);
